# Uses of Class
serp.bytecode.lowlevel.InterfaceMethodEntry

Packages that use InterfaceMethodEntry
Package
Description
serp.bytecode.visitor
Bytecode Visitor

## Uses of InterfaceMethodEntry in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type InterfaceMethodEntry
Modifier and Type
Method
Description
`void`
BCVisitor.`enterInterfaceMethodEntry(InterfaceMethodEntry obj)`
`void`
PrettyPrintVisitor.`enterInterfaceMethodEntry(InterfaceMethodEntry obj)`
`void`
BCVisitor.`exitInterfaceMethodEntry(InterfaceMethodEntry obj)`